#!/bin/csh
echo "<center>[ <A HREF="http://www.link.cs.cmu.edu/cgi-bin/dougb/recipe">Generate another</A> ] [ <A HREF="http://www.link.cs.cmu.edu/dougb/addingred.html">Add ingredient</A> ]"

echo "<br>[ <A HREF=recipe-ipo><b>New! Generate your own Internet startup company, royalty-free\!</b></A> ]"

echo "<table width=500><td><pre><b>"
/home/doug/rrg/gourmand < /dev/null
echo "</table><center>"
echo "<hr>"
echo "[ <a HREF="http://www.cs.cmu.edu/~dougb/index.html">Doug's home page</a>] [ <a HREF=mailto:dougb+rrg@cs.cmu.edu>Send feedback</a> ] <br>"
echo "<address>"
echo "</address>"

